/* 
    Document   : pi2_ie
    Created on : 21.11.2010, 17:58:01
    Author     : daniel.janin
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#tx-lb4de-pi2-table {
    height:320px;
/*    height:380px;*/

}

/*.tx-lb4de-pi2-main_top {
    height:320px;
}
*/
#tx-lb4de-pi2-auslaufartikel {
/*    margin-top:5px;
    float:none;*/
}
.tx-lb4de-pi2-main_data {
    height:280px;
}

.tx_lb4de_pi2-farben {
/*    padding-right:30px;*/ 
    /* width:200px; */
    margin-right:-3px;
    height:130px;
}


.ui-dialog-content .ui-widget-content {
    height:auto !important;
}

#dialog-form {
    height:100% !important;
    width:100% !important;
    overflow: hidden !important;
}

#dialog-form2 {
    height:100% !important;
    width:100% !important;
    overflow: hidden !important;
}

#tx-lb4de-pi2-auswahlleiste span.tx_lb4de_pi2-auswahl-folie {
    margin-top:2px;
    width:100px;
}

span.tx-lb4de-pi2-artikel {
    margin-top:4px;
}

span.tx-lb4de-pi2-selartikel {
    margin-top:4px;
    border: 1px #FFFFFF dotted;
}

.tx_lb4de_pi2-auswahl-breite-container {
    width:310px !important;   
/*    padding-right:50px;*/
}